h1{
    margin-bottom: 20px;
}
.header {
    background-color: #f1f1f1;
    padding: 33.5px 0px 10px 0px;
    text-align: center;
    background-image: url(../images/header-bg.jpg);
    height: 130px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.header.show-cemetery-name {
    padding-top: 22px;
}
.header .dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.25);
}
.header .logo {
    font-family: 'Fredericka the Great', cursive;
    color: #fff;
    font-size: 42px;
    text-decoration: none;
    line-height: 50px;
    display: block;
}
.header .cemetery-name {
    font-family: 'Fredericka the Great', cursive;
    color: #fff;
    font-size: 30px;
    display: block;
    line-height: 40px;
    margin-top: -4px;
}
.footer {
    padding: 20px 0px;
    border-top: 1px solid;
    text-align: center;
}
.footer .copyright {
    font-size: 13px;
}

input.error, select.error, textarea.error {
    border: 1px solid red;
}
label.error {
    font-size: 80%;
    font-weight: 400;
    color: red;
}
.top-bar {
    background-color: #555;
}
.top-bar .menu {
    margin: 0;
    padding: 0;
    float: left;
}
.top-bar .menu li {
    list-style: none;
    display: inline-block;
}
.top-bar .menu li a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 5px 10px;
}
.top-bar .menu li a:hover {
    background-color: #000;
}
.top-bar .auth {
    color: #fff;
    text-align: right;
    padding: 4px 0px;
    float: right;
}
.top-bar .auth a.profile {
    color: #fff;
    text-decoration: underline;
}
.top-bar .auth a.logout {
    color: #fff;
    border-left: 1px solid #888;
    margin-left: 10px;
    padding-left: 10px;
    text-decoration: none;
}
.registration-success {
    text-align: center;
}
.registration-success h1{
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 15px;
}
.login-wrap {
    max-width: 320px;
    padding-top: 8vh;
    margin: 0 auto;
}
.page-content {
    padding: 30px 0px;
    min-height: calc(100vh - 225px);
}

.login-wrap .register-link {
    margin-top: 15px;
}
.registration-wrap,
.cemetery-wrap {
    max-width: 660px;
    margin: 0 auto;
}
.registration-wrap .register-link {
    margin-top: 20px;
}
.mdy {}
.mdy > div {
    margin-right: 10px;
    width: 75px;
    float: left;
}
.mdy > div:last-child {
    margin-right: 0px;
}
.mdy .small {
    font-size: 12px;
    margin-left: 6px;
    float: left;
}
.form-check-input {
    position: relative;
    display: block;
    margin: 0px 0px 0px 0px;
}
.padding-top{
    padding-top: 10px;
}
.padding-bottom{
    padding-bottom: 10px;
}
.light {
    background-color: #f8f8f8;
}
.dark {
    background: #e8e8e8;
}
.checkbox-wrapper {
    padding-top: 0px;
}
.checkbox-wrapper input {
    display: inline-block;
    margin-right: 5px;
}
.cemetery_name {
    color: #0069d9;
}
.contact-field {
    border: 1px solid #ced4da;
    background-color: #fff;
    padding: .375rem 2rem .375rem .75rem;
    border-radius: .25rem;
    font-size: 1rem;
    line-height: 1.5;
    position: relative;
    min-height: 38px;
}
.contact-field .modal-launcher {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.contact-field .modal-launcher:hover {}
#contactTabsContent .tab-pane {
    padding: 15px 10px 5px 10px;
    position: relative;
}
#contactTabsContent #search-contacts .results-list ul {
    margin: 0;
    padding: 0;
}
#contactTabsContent #search-contacts .results-list ul li {
    list-style: none;
    cursor: pointer;
    padding: 6px 30px 6px 10px;
    border-top: 1px solid #f0f0f0;
    position: relative;
}
#contactTabsContent #search-contacts .results-list ul li:hover .lbl {
    text-decoration: underline;
}
#contactTabsContent #search-contacts .results-list ul li .edit {
    position: absolute;
    top: 7px;
    right: 10px;
    cursor: pointer;
}
#contactTabsContent #search-contacts .results-list ul li .edit:hover {
    color: #0056b3;
}
.preloader {
    background-image: url('../images/icon/preloader_1.gif');
    width: 100%;
    height: 200px;
    background-repeat: no-repeat;
    background-position: center;
}
.loading-overlay {
    background-image: url('../images/icon/preloader_1.gif');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0;
    background-color: rgba(255, 255, 255, 0.7);
    display: none;
}
.spinner {
    display: none;
    font-size: 6px;
}

.search-form {
    margin: 10px 0px 15px 0px;
}
.search-form input {
    width: calc(100% - 60px) !important;
}
.search-form button {
    margin-left: 10px;
}
.clear-search {
    margin-left: 10px;
    color: #0056b3;
    font-size: 13px;
    text-decoration: underline;
    cursor: pointer;
}

.clear-search:hover {
    text-decoration: none;
}

.form-group .info {
    margin-left: 10px;
}
.input-with-ddl {
    position: relative;
}
.input-with-ddl .ddl {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    background-color: #fff;
    z-index: 1;
    border: 1px solid #aaa;
}
.input-with-ddl .ddl li {
    list-style: none;
    padding: 8px 12px;
}
.input-with-ddl .ddl li.selected{
    background-color: #eee;
}
.input-with-ddl .ddl li:hover{
    background-color: #555;
    color: #fff;
}
input[type="text"].yno {
    width: calc(100% - 215px);
    display: inline-block;
    min-width: 100px;
}
.search-option {
    display: inline-block;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    margin-right: 15px;
}
.search-option input {
    border: 0 none;
    line-height: 36px;
    padding: 0 0 0 12px;
    border-radius: .25rem;
}
.search-option input:focus {
    outline: none;
}
.search-option .search-btn {
    cursor: pointer;
    padding: 0 10px;
    height: 36px;
    display: inline-block;
    vertical-align: top;
}
.search-option .search-btn i {
    line-height: 36px;
}
.sort-option {
    display: inline-block;
}
.sort-option select {
    width: 125px;
    display: inline-block;
    margin-left: 6px;
}
@media only screen and (max-width : 1200px) {
    .mdy input {
        width: 65px;
        margin-right: 5px;
    }
}
@media only screen and (max-width : 992px) {
    .mdy input {
        width: 65px;
        margin-right: 5px;
    }
}
@media only screen and (max-width : 480px) {
    .header .logo {
        font-size: 36px;
    }
    .header .cemetery-name {
        font-size: 24px;
    }
}